sup {
	vertical-align:top;
}

.titlebar {

	width: 1000px;

	height: 50px;

	background-color: grey;

	background-image: url(../images/css-titlebar.png);

	background-repeat: repeat-x;

}

.hot-title {

	position: relative;

	top: 12px;

	left: 20px;

	font-size: 20px;

	font-weight: bold;

	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;

	color: #FFFFFF;

}



/* styles for the setup pages */

/* TODO: Consider moving these into their own css file */

.setup-frame-middle {

	position: relative;

	margin: 0px 15px 0px 15px;

	padding: 0px;

	width: 689px;

	border-top: 0px;

	border-right: 1px;

	border-bottom: 0px;

	border-left: 1px;

	border-color: rgb(216,216,216);

	border-style: solid;

	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-size: 14px;

	color: #4d4d4d;

	font-weight: normal;
}

.setup-frame-middle h2 {

	font-size: 16px;

	font-weight: bold;

	margin-top: 0px;

}

.setup-frame-middle h1 {

	display: inline;

	float: left;

	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-size: 20px;

	color: rgb(0,124,208);

	font-weight: bold;

}

.setup-header {

	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-size: 20px;

	color: rgb(0,124,208);

	font-weight: bold;

	vertical-align: top;

	position: relative;

	top: 12px;

}

.setup-frame-top {

	width: 691px;

	height: 5px;

	margin: 15px 15px 0px 15px;

	background-color: #FFFFFF;

	background-image: url(../images/css-setup-frame-top.png);

	background-repeat: no-repeat;

}

.setup-frame-bot {

	width: 691px;

	height: 25px;

	margin: 0px 15px 0px 15px;

	background-color: #FFFFFF;

	background-image: url(../images/css-setup-frame-bot.png);

	background-repeat: no-repeat;

}

.setup-frame-bot-straight {

	width: 691px;

	height: 5px;

	margin: 0px 15px 15px 15px;

	background-color: #FFFFFF;

	background-image: url(../images/css-setup-frame-bot-straight.png);

	background-repeat: no-repeat;

}

.setup-app {

	width: 400px;

	margin: 0px 10px 10px 10px;

}

.setup-nav-sd {
	width: 250px;
	height: 950px;
	margin: 0px;
	background-color: #FFFFFF;
	background-image: url(../images/css-setup-nav-sd-7.png);
	background-repeat: no-repeat;
	background-position: 0px 15px;
}

.setup-nav-hdx {
	width: 250px;
	height: 1066px;
	margin: 0px;
	background-color: #FFFFFF;
	background-image: url(../images/css-setup-nav-hdx-8.png);
	background-repeat: no-repeat;
	background-position: 0px 15px;
}

.setup-free-trial {

	margin: 10px 10px 10px 20px;

}



.action-364 {

	text-align: center;

	text-indent: -4px;

	border: none;

	font-size: 14px;

	font-weight: bold;

	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;

	background-color: transparent;

	background-image: url(../images/css-action-364.png);

	height: 44px;

	width: 364px;

	background-repeat: no-repeat;

	color: #FFFFFF;

	cursor: pointer;

}

.action-210 {

	text-align: center;

	text-indent: -4px;

	border: none;

	font-size: 14px;

	font-weight: bold;

	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;

	background-color: transparent;

	background-image: url(../images/css-action-210.png);

	height: 35px;

	width: 214px;

	background-repeat: no-repeat;

	color: #FFFFFF;

	cursor: pointer;

}

.action-190 {

	text-align: center;

	border: none;

	font-size: 13px;

	font-weight: bold;

	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;

	background-color: transparent;

	background-image: url(../images/css-action-190.png);

	height: 55px;

	width: 190px;

	background-repeat: no-repeat;

	color: #FFFFFF;

	cursor: pointer;

}



.action-arrow {

	text-align: left;

	text-indent: 25px;

	border: none;

	margin: 0 0 0 0;

	font-size: 13px;

	font-weight: bold;

	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;

	background-color: transparent;

	background-image: url(../images/css-action-arrow.png);

	height: 40px;

	width: 231px;

	background-repeat: no-repeat;

	color: #FFFFFF;

	cursor: pointer;

}



.action {

	font-size: 12px;

	font-weight: bold;

	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;

	color: rgb(101,176,1);

	cursor: pointer;

}



a.action:link, action:visited {

	color: rgb(101,176,1);

	text-decoration: none;

}

a.action:hover {

	text-decoration: underline;

}

.action-ps3 {
	height: 86px;
	width: 214px;
	padding-left: 70px;
	margin: 6px 0 0 8px;
	
	border: none;
    background-color: transparent;
    background-image: url(../images/css-action-ps3.png);
    background-repeat: no-repeat;
	
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;
    color: rgb(101,176,1);	
	cursor: pointer;
}

.action-xbox {
	height: 86px;
	width: 214px;
	padding-left: 70px;
	margin: 6px 0 0 8px;
	
	border: none;
    background-color: transparent;
    background-image: url(../images/css-action-xbox.png);
    background-repeat: no-repeat;
	
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;
    color: rgb(101,176,1);	
	cursor: pointer;
}

.action-hdtv {

	height: 120px;
	width: 214px;
	padding-left: 90px;
	margin: 6px 0 0 8px;
	
	border: none;
	background-color: transparent;
  background-image: url(../images/css-action-hdtv-v2.png);
  background-repeat: no-repeat;
  
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;
	color: rgb(101,176,1);
	cursor: pointer;
}

.action-boxee {

	height: 85px;
	width: 214px;
	padding-left: 72px;
	margin: 6px 0 0 8px;
	
	border: none;
	background-color: transparent;
  background-image: url(../images/css-action-boxee.png);
  background-repeat: no-repeat;
  
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;
	color: rgb(101,176,1);
	cursor: pointer;
}

.action-bluray {

	height: 80px;

	width: 210px;

	padding-left: 72px;

	text-align: center;

	border: none;

	font-size: 12px;

	font-weight: bold;

	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;

	background-color: transparent;

	background-image: url(../images/css-action-bluray.png);

	background-repeat: no-repeat;

	color: rgb(101,176,1);

	cursor: pointer;

}

.action-ipad {

	height: 84px;
	width: 214px;
	padding-left: 72px;
	margin: 6px 0 0 8px;
	
	border: none;
	background-color: transparent;
  background-image: url(../images/css-action-ipad.png);
  background-repeat: no-repeat;
  
  text-align: center;  
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;
	color: rgb(101,176,1);
	cursor: pointer;
}

.action-roku {
	height: 86px;
	width: 214px;
	padding-left: 70px;
	margin: 6px 0 0 8px;
	
	border: none;
    background-color: transparent;
    background-image: url(../images/css-action-roku.png);
    background-repeat: no-repeat;
	
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;
    color: rgb(101,176,1);	
	cursor: pointer;
}

.action-chromecast{
	height: 86px;
	width: 214px;
	padding-left: 80px;
	margin: 6px 0 0 8px;
	
	border: none;
    background-color: transparent;
    background-image: url(../images/chromecast-images/Chromecast_device_button.png);
    background-repeat: no-repeat;
	
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;
    color: rgb(101,176,1);	
	cursor: pointer;
	
}

.action-android {
	height: 86px;
	width: 214px;
	padding-left: 70px;
	margin: 6px 0 0 8px;
	
	border: none;
    background-color: transparent;
    background-image: url(../images/css-action-android.png);
    background-repeat: no-repeat;
	
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, Franklin Gothic, san-serif;
    color: rgb(101,176,1);	
	cursor: pointer;
}

.blue-stripe {

	height: 2px;

	width: 100%;

	background-color:rgb(41,158,214);

}



.white-bottom-cap-and-reflection {

	background-color: transparent;

	background-image: url(../images/white-bottom-cap-and-reflection.png);

	background-repeat: no-repeat;

	width: 1068px;

	height: 15px;	

}
